<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325067064-planeko</identifier>
<title>План проведения государственной экологической экспертизы на объектах, подлежащих государственному экологическому контролю, осуществляемому органами исполнительной власти субъектов РФ</title>
<description>Первоначальные данные.</description>
<creator>Министерство сельского хозяйства и природных ресурсов Ульяновской области</creator>
<created>20150520</created>
<modified>20160810</modified>
<subject>Сельское хозяйство, ульяновская область, Сельское хозяйство</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325067064-planeko/data-20151105T123952-structure-20151105T123952.xml</source>
<created>20151105T123952</created>
<provenance>План проведения государственной экологической экспертизы на объектах, подлежащих государственному экологическому контролю, осуществляемому органами исполнительной власти субъектов РФ</provenance>
<valid>20151105</valid>
<structure>20151105T123952</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325067064-planeko/data-20150520T130355-structure-20150520T130355.xml</source>
<created>20150520T130355</created>
<provenance>План проведения государственной экологической экспертизы на объектах, подлежащих государственному экологическому контролю, осуществляемому органами исполнительной власти субъектов РФ</provenance>
<valid>20150520</valid>
<structure>20150520T130355</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325067064-planeko/structure-20151105T123952.xsd</source>
<created>20151105T123952</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325067064-planeko/structure-20150520T130355.xsd</source>
<created>20150520T130355</created>
</structureversion></structure>
<publisher>
<name>Паркова Анна Александовна</name>
<phone>8 (8422) 73-56-79</phone>
<mbox>ikc73@mail.ru</mbox>
</publisher>
</meta>